/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 479px) {
.container{		
	width:310px;
	padding:0 5px;
	overflow:hidden;
	margin: 0px auto;
}
.logo{
	display:none;
}
header{ padding:0; position:static; }
.search-btn{ z-index: 999999; margin-top:0; display:inline-block; margin-left: 10px; }
.social-nav{
	    position: fixed;
    z-index: 999999;
    right: 25%;
    top: 23px;
}
.search{ width: 90%; z-index: 999999; top:0; padding: 13px 21px; }
.mobo-logo{ width:56%; }
.buttons .btn:nth-child(2){ margin-right:0; }
.mobo-logo img{ width:100%; }
/* .mean-container { margin-top:65px; } */
.mean-container a.meanmenu-reveal{ margin-top:-26px; }
h1{ font-size:37px; }
.slider .big h1 {
    line-height: 26px;
    font-size: 24px;
}
.slider .big h1{ text-shadow:none; -webkit-text-stroke: 1px #000; font-weight: 900; }
.slider{ margin-top:59px; }
.banner { top: 59px; }
.slider .big{ width: 218px; top: 23px; left: 27px; }
.banner .big{ top: 2px; width: 258px; display: none;}
.banner .big h1{ line-height: 24px; font-size: 26px; }
.search input[type="text"]{ font-size:12px; margin-top: -6px; width: 175px; }
.search input[type="submit"]{ right:65px; }
.slide-right p{ font-size: 11px; line-height:14px; }
.slide-right{ right: 10%; width: 60px; padding: 8px 2px 8px 2px; bottom: 0; }
.bx-wrapper{ height:100%; }
.bx-wrapper img{ height:100%; }
.slide-right span{ font-size:20px; }
.mobo-social{ display:none;}
.bx-wrapper .bx-controls-direction a{ width:24px; height:24px; background-size: 48px; }
.bx-wrapper .bx-next:hover { background-position: -25px 0; }
.bx-wrapper .bx-prev{ background-position:0 -23px; }
.bx-wrapper .bx-prev:hover {  background-position: -24px -24px; }
.slider .bx-wrapper, .slider .bxslider li {
    height: 150px;
}
.row3{ padding: 40px 0; }
.title{ font-size:25px; margin-bottom:15px; }
.describe{ width:100%; margin-bottom:40px; }
.btn{ font-size:14px; padding: 6px 29px; margin-right: 24px; }

.row3 p{ line-height:18px; font-size:14px; }
.row4{ padding: 44px 0 133px 0; }
.search-form{ width:100%; text-align: center; }
.search-form input[type="text"]{ padding:9px 12px; font-size: 15px; width: 65%; }
.search-form input[type="submit"]{ font-size:14px; padding: 12px 13px; }
.search-form h1{ font-size:28px; }
.row5{ padding: 66px 0; }
.four-blog h1{ font-size:27px; margin-bottom: 49px; }
.blog-des h2{ font-size:20px; line-height:26px; }
.blog{ width: 150px; margin-right: 10px; }
.blog:nth-child(3n){ margin-right:0; margin-bottom:66px; }
.row6{ padding: 47px 0; }
.row6 h1{ font-size:30px; margin-bottom:52px; }
.img-part{ margin-top:0; }
.row6 .mobo-img-slider{ display:block; }
.more a{ float:none; font-size: 14px; }
.name input[type="text"], .email input[type="text"],.name input[type="email"], .email input[type="email"], select, textarea{ width:87%; margin:0 0 30px 0; padding: 11px 17px; font-size: 15px; }
textarea{ height:150px; }
.row7 h1{ font-size:40px; }
.name, .email{ float:none; margin-bottom: 30px; }
.form-submit{ float:right; }
.row7{ padding: 37px 0 30px 0; }
.mobo-label{ display:block; }
.social ul li a{ width:34px; height:34px; }
.facebook, .twitter, .google, .facebook:hover, .twitter:hover, .google:hover{ background-size:34px; }
.social ul li{ padding-right:10px; }
.foot-logo{ width: 50%; }
.foot-logo img{ width:100%; }
.foot-bottom{ display:none; }
.mini-footer{ text-align:center; }
.mini-footer ul li a, .mini-footer ul li{ font-size:14px; line-height:25px; }
footer{ padding: 40px 0 50px 0; }
.img-des{ width: 82%; margin: 0 auto 25px auto; }
.img-des h2{ font-size: 24px; }
.img-des h3, .contact-img-des a{ font-size:20px; }
.img-des p{ font-size:14px; line-height:20px; }
.content .img-blog{ width:100%; margin-left: 0; }
.image{ width:75%; margin:0 auto 20px auto; height:auto; }
.mobo-img-slider .img-part .bx-wrapper .bx-viewport{ height:433px !important; }
.second-slider .img-part .bx-wrapper .bx-viewport{ height:258px !important; }
.desk-img .bx-wrapper .bx-viewport{ height: 433px !important; }

.more a:hover{ color: #000; border: 2px solid #000; }
.left-menu ul li a:hover{ color: #999999; }
.btn:hover{ background:none; color: #87bf44; }
.right-btn ul li:last-child a:hover{ background: #83a858; color: #fff; }
.form-submit input[type="submit"]:hover{ background: #393939; }
.green:hover{ color: #95c65c; }
.mini-footer ul li a:hover{ color:#fff; }
.search-icon:hover{ background: url(/images/magnify.png) no-repeat; }
.mobo-twitter:hover{ background: url(/images/mobo-twitter.png) no-repeat; }
.mobo-fb:hover{ background: url(/images/mobo-fb.png) no-repeat; }

/* ============ FORM PAGE ================= */

.content h2{ font-size: 22px; margin-bottom: 14px; }
.content h1{ margin-bottom: 12px; }
.content p{ font-size:14px; line-height: 19px; margin-bottom: 16px; }
.fit-out{ padding-bottom:0; }
.label{ width:auto; margin-bottom: 5px; }
.name input[type="text"], .email input[type="text"],.name input[type="email"], .email input[type="email"], select, textarea{ margin:0; padding: 8px 17px; }
.contact-form .name, .contact-form .email{ margin-bottom:15px; }
.check .label, .radio .label{ display:none; }
.second-option{ margin-left: 96px; }
.radio{ margin-bottom:0; }
.contact-form select{ width:100%; }
select{ background-position-x: 210px; }
.contact-submit{ margin-top:180px; }
.form-submit input[type="submit"]{ padding: 12px 16px; font-size: 14px; }
.call-part h1{ font-size:23px; line-height:28px; }
.call-part{ padding: 50px 0 37px 0; }
.contact-form h1{ font-size: 30px; }
.contact-form{ padding: 30px 22px 24px 17px; }
.label{ font-size:15px; }
.contact-blog h4{ font-size: 20px; }
.contact-slide{ padding:0; }
.contact-blog .desk-img .bx-wrapper .bx-viewport{ height: 323px !important; }
.contact-blog h1{ margin-bottom: 26px; }
.contact-form .subscribe{ margin-top:0; }

.form-container input[type="text"],.form-container input[type="email"]{
	width:85%;
}
.second-option, input:nth-of-type(1n+2) {
    margin-left: 30px;
}
.form-container .label, label{
	text-align:left;
}

/* ===================== LANDING PAGE ======================= */

.right-btn{ margin-top:38px; margin-bottom: 20px; }
.right-btn ul li{ margin-bottom: 15px; }
.right-btn ul li a{ padding: 6px 20px !important;  margin-right: 10px; }
.content{ margin-top: 45px; }
.right-table{ float:none; margin-top:5px; }
.second-table, .third-table{ display:none; }
.bottom-btn ul li a{ font-size:14px; }
.mobo-find{ display:block !important; margin-top: 64px; }
.mobo-find .find-des { width: 90%; margin: 0 5%; }
.find{ display:none; }
.bottom-btn{ margin-bottom:40px; }
.option h1{ font-size:30px; }
.content{ margin-bottom:30px; }
.first-table{ width:100%; }
.table ul li{ font-size:16px; }
.right-table .content h1{ font-size: 28px; }

.mini-footer ul li:before {content: " "; padding-right: 10px;}
}

/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 480px)
and (max-width : 767px) {
.container{
	width:470px;
	padding:0 5px;
	overflow:hidden;
	margin: 0px auto;
}
.logo{ display:none; }
h1{ font-size:37px; }
/* .mean-container { margin-top:65px; } */
.mean-container .mean-nav{ margin-top:0; }
.mean-container .mean-bar{ min-height: 50px; }
header{ padding:0; position:static; }
.search-btn{ z-index: 999999; margin-top:0; display:inline-block; margin-left: 12px; }
.social-nav{
	    position: fixed;
    z-index: 999999;
    right: 24%;
    top: 24px;
}
.search{ width: 93%; z-index: 999999; top:0; padding: 22px 21px; }
.slider .big h1 {
    line-height: 28px;
    font-size: 25px;
    text-shadow: 0px 2px 3px #000;
    -webkit-text-stroke: 1px #000;
}
.banner { margin-top: 59px; }
.banner .big{ width: 369px !important; top:0 !important; }
.banner .big h1{ line-height: 36px; font-size: 34px; }
.slider{ margin-top: 75px; }
.slider .big {
    width: 289px;
    top: 30px;
}
.slide-right p{ font-size:16px; line-height: 19px; }
.slide-right{ right: 10%; width: 71px; padding: 18px 8px 17px 9px; bottom: 0; }
.slider .bx-wrapper, .slider .bxslider li {
     height: 150px; 
}
.bx-wrapper{ height:100%; }
.right-table .content h1{ font-size: 34px; }
.bx-wrapper img{ height:100%; }
.slide-right span{ font-size:20px; }
.mobo-social{ display:inline-block; z-index: 999999; }
.bx-wrapper .bx-controls-direction a{ width:24px; height:24px; background-size: 48px; top:58%; }
.bx-wrapper .bx-next:hover { background-position: -25px 0; }
.bx-wrapper .bx-prev{ background-position:0 -23px; }
.bx-wrapper .bx-prev:hover {  background-position: -24px -24px; }
.row3{ padding: 40px 0; }
.title{ font-size:25px; margin-bottom:15px; }
.describe{ width:100%; margin-bottom:40px; }
.btn{ font-size:14px; padding: 6px 29px; margin-right: 13px; }
.row3 p{ line-height:18px; font-size:14px; }
.row4{ padding: 44px 0 133px 0; }
.search-form{ width:100%; text-align: center; }
.search-form input[type="text"]{ padding:9px 12px; font-size: 15px; width: 70%; }
.search-form input[type="submit"]{ font-size:14px; padding: 12px 13px; }
.search-form h1{ font-size:28px; }
.search input[type="text"]{ font-size:14px; margin-top: -6px; width: 347px; }
.row5{ padding: 66px 0; }
.four-blog h1{ font-size:27px; margin-bottom: 49px; }
.blog-des h2{ font-size:20px; line-height:26px; }
.blog{ width: 198px; margin-right: 54px; }
.blog:nth-child(3n){ margin-right:0; margin-bottom:66px; }
.row6{ padding: 47px 0; }
.row6 h1{ font-size:40px; margin-bottom:52px; }
.img-part{ margin-top:0; }
.more a{ float:none; font-size: 14px; }
.name input[type="text"], .email input[type="text"], select, textarea{ width: 92%; margin:0 0 30px 0; padding: 11px 17px; font-size: 15px; }
.row7 h1{ font-size:40px; }
.name, .email{ float:none; margin-bottom:30px; }
.form-submit{ float:right; }
.row7{ padding: 37px 0 30px 0; }
.mobo-label{ display:block; }
.social ul li a{ width:34px; height:34px; }
.facebook, .twitter, .google, .facebook:hover, .twitter:hover, .google:hover{ background-size:34px; }
.social ul li{ padding-right:10px; }
.foot-logo{ width: 50%; }
.foot-logo img{ width:100%; }
.foot-bottom{ display:none; }
.mini-footer{ text-align:center; }
.mini-footer ul li a, .mini-footer ul li{ font-size:14px; line-height:25px; }
footer{ padding: 40px 0 50px 0; }
.img-des{ width: 80%; margin: 0 auto 25px auto; }
.img-des h2{ font-size:27px; }
.img-des h3, .contact-img-des a{ font-size:20px; }
.img-des p{ font-size:14px; line-height:20px; }
.content .img-blog{ width:100%; margin-left: 0; }
.image{ margin-bottom:20px; width:80%; margin:0 auto 39px auto; height:auto; }
.mobo-img-slider .img-part .bx-wrapper .bx-viewport{ height: 562px !important; }
.second-slider .img-part .bx-wrapper .bx-viewport{ height:392px !important; }
.desk-img  .bx-wrapper .bx-viewport{ height: 534px !important; }

.more a:hover{ color: #000; border: 2px solid #000; }
.left-menu ul li a:hover{ color: #999999; }
.btn:hover{ background:none; color: #87bf44; }
.right-btn ul li:last-child a:hover{ background: #83a858; color: #fff; }
.form-submit input[type="submit"]:hover{ background: #393939; }
.green:hover{ color: #95c65c; }
.mini-footer ul li a:hover{ color:#fff; }
.search-icon:hover{ background: url(/images/magnify.png) no-repeat; }
.mobo-twitter:hover{ background: url(/images/mobo-twitter.png) no-repeat; }
.mobo-fb:hover{ background: url(/images/mobo-fb.png) no-repeat; }


/* ============ FORM PAGE ================= */

.content h2{ margin-bottom: 14px; }
.content h1{ margin-bottom: 12px; font-size: 40px; }
.content p{ font-size:16px; line-height: 22px; margin-bottom: 16px; }
.fit-out{ padding-bottom:0; }
.label{ width:auto; margin-bottom: 5px; }
.name input[type="text"], .email input[type="text"],.name input[type="email"], .email input[type="email"], select{ margin:0; }
.contact-form .name, .contact-form .email{ margin-bottom:15px; }
.check .label, .radio .label{ display:none; }
.second-option{ margin-left: 96px; }
.radio{ margin-bottom:0; }
.contact-form select{ width:100%; }
select{ background-position-x: 371px; }
.contact-submit{ margin-top:180px; }
.form-submit input[type="submit"]{ padding: 12px 16px; font-size: 14px; }
.call-part h1{ font-size:35px; line-height:45px; }
.call-part{ padding: 50px 0 37px 0; }
.contact-form h1{ font-size:39px; }
.contact-form .subscribe{ margin-top:0; }
.contact-blog h4{ font-size: 25px; }
.contact-form input[type="text"],.contact-form input[type="email"]{ width:91%; }
.contact-blog h1{ font-size: 35px; margin-bottom: 24px; }

.form-container input[type="text"],.form-container input[type="email"]{
	width:91%;
}
.second-option, input:nth-of-type(1n+2) {
    margin-left: 13px;
}
.form-container .label, label{
	width:auto;
	margin-right: 16px;
}



/* ===================== LANDING PAGE ======================= */

.right-btn{ margin-top:38px; margin-bottom: 20px; }
.right-btn ul li{ margin-bottom: 15px; }
.right-btn ul li a{ padding: 6px 40px !important;  margin-right: 20px; font-size:18px; }
.content{ margin-top:30px; }
.right-table{ float:none; }
/*.second-table, .third-table{ display:none; }*/
.bottom-btn ul li a{ font-size:18px; }
.mobo-find{ display:block !important; margin-top: 64px; }
.mobo-find .find-des { width: 90%; margin: 0 5%; }
.find{ display:none; }
.bottom-btn{ margin-bottom:40px; }
.option h1{ font-size:30px; }
.content{ margin-bottom:30px; }
.first-table{ width:100%; }
.table ul li{ font-size:23px; }

.mini-footer ul li:before {content: " "; padding-right: 10px;}
}

/* iPads (portrait) ----------- */
@media only screen
and (min-width : 768px)
and (max-width : 1024px) {
.container{
	width:758px;
	padding:0 5px;
	margin:0 auto;
}
.logo{ display:none; }
.mean-container { margin-top:65px; }
.mean-container .mean-nav{ margin-top:0; }
.mean-container .mean-bar{ min-height: 50px; top:0; }
header{ padding:0; position:static; }
.search-btn{ z-index: 999999; margin-left:12px; margin-top:0; display:inline-block; }
.search{ width: 96%; z-index: 999999; top:0; padding: 17px 21px; }
.search input[type="text"]{ margin-top:-11px; }
.mean-container a.meanmenu-reveal{ right: 26px !important; }
.mobo-logo{ width:auto; }
.slider .big{ top:20px}
.slider .bx-wrapper, .slider .bxslider li {
     height: 300px; 
}
.slider .big h1,.banner .big h1{ line-height: 46px; font-size: 43px; }
.slider .big{ width:355px; top: 61px; left: 66px; }
.slide-right p{ font-size: 18px; line-height: 25px; }
.slide-right{ right: 10%; width: 94px; padding: 18px 8px 17px 9px; bottom: 0; }
.bx-wrapper{ height:100%; }
.bx-wrapper img{ height:100%; }
.slide-right span{ font-size: 30px; }
 
.mobo-social{ display:block;  z-index: 999999; display:inline-block; }
.row3{ padding: 40px 0; }
.title{ font-size:35px; margin-bottom:15px; }
.describe{ width:100%; margin-bottom:40px; }
.row3 p{ line-height:20px; font-size:16px; }
.row4{ padding: 44px 0 133px 0; }
.search-form{ width:100%; text-align: center; }
.search-form input[type="text"]{ padding:9px 12px; font-size: 15px; width: 70%; }
.search-form input[type="submit"]{ font-size:14px; padding: 12px 13px; }
.search-form h1{ font-size:28px; }
.row5{ padding: 66px 0; }
.four-blog h1{ font-size:27px; margin-bottom: 49px; }
.blog-des h2{ font-size:20px; line-height:26px; }
.blog{ width: 164px; margin-right: 34px; }
.row6{ padding: 47px 0; }
.row6 h1{ font-size:40px; margin-bottom:52px; }
.img-part{ margin-top:0; } 
.more a{ float:none; font-size: 14px; }
.name input[type="text"], .email input[type="text"],name input[type="email"], .email input[type="email"], select{ width: 313px; font-size: 15px; margin-right: 15px; }
.name input[type="text"],.name input[type="email"]{ width:150px; }
.row7 h1{ font-size:40px; }
.form-submit{ float:right; }
.form-submit input[type="submit"]{ padding: 13px 21px; }
.mini-footer{ text-align:center; }
.second{ width:200px; }
.first{ width: 214px; }
.mini-footer ul li a, .mini-footer ul li{ line-height:25px; }
footer{ padding: 40px 0 50px 0; }
.column.three-across li:nth-of-type(3n+1) { clear: none; }
.column.three-across li:nth-of-type(2n+1) { clear: both; }
.column.three-across li { width: 302px; }
.img-des h2{ font-size:22px; }
.img-des h3, .contact-img-des a{ font-size:20px; }
.img-des p{ font-size:16px; line-height:20px; height: 82px; }
.image { height: auto;}
.image img{ width:100%; }
.img-blog{ width:228px; margin-right: 37px; }
.img-blog:nth-of-type(3n+1) {clear:none;}
.img-blog:nth-of-type(2n) {margin-right: 0;}
.img-blog:nth-of-type(2n+1) {clear:both}
.contact-form .subscribe .name input[type="text"], .email input[type="text"], textarea{ margin-right:0; width: 390px; }
label { text-align: left; }
select{ background-position-x: 382px; }
.contact-form select{ width:428px; }
.call-part h1{ font-size:50px; }
.subscribe .name input[type="text"]{ width:150px; }
.subscribe .email input[type="text"]{ width:313px !important; }
.charts .table { width:31%; margin-left:3%}
.charts .first-table {margin-left:0;}

/* ===================== LANDING PAGE ======================= */

.second-table { width: 198px; }
.first-table { width: 326px; }
.table ul li{ padding-left: 12px; line-height: 36px; font-size: 20px; }
.find-des p{ font-size:17px; }
/*.find-des{ width:52%; }*/
.right-btn ul li a{ margin-right: 15px; }
.bottom-btn ul li a{ font-size: 21px !important; padding: 6px 17px !important; margin-right: 11px !important; }
.right-btn ul li a{ padding: 6px 10px; font-size:14px; margin-right: 5px; }

.contact-form .subscribe form .email input[type="text"]{ width:390px !important; }
.fit-out{ padding-bottom:0; }
.banner .big{ width: 500px; top: 16px; }
.social-nav{
	    position: fixed;
    z-index: 999999;
    right: 18%;
    top: 24px;
}
.table{ margin-bottom: 100px; }

.more a:hover{ color: #000; border: 2px solid #000; }
.left-menu ul li a:hover{ color: #999999; }
.btn:hover{ background:none; color: #87bf44; }
.right-btn ul li:last-child a:hover{ background: #83a858; color: #fff; }
.form-submit input[type="submit"]:hover{ background: #393939; }
.green:hover{ color: #95c65c; }
.mini-footer ul li a:hover{ color:#fff; }
.search-icon:hover{ background: url(/images/magnify.png) no-repeat; }
.mobo-twitter:hover{ background: url(/images/mobo-twitter.png) no-repeat; }
.mobo-fb:hover{ background: url(/images/mobo-fb.png) no-repeat; }

/* ================ Form ====================== */

.form-container input[type="text"], .form-container input[type="email"], .form-container input[type="password"], .form-container textarea {
	margin-right:0;
    width: 95%;
    width: calc(100% - 34px);
}

.mini-footer ul li:before {content: " "; padding-right: 10px;}
}


@media only screen
and (min-width : 1025px)
and (max-width : 1200px){
.container{ width:1000px; }
.banner .big{ top: 39px; left: 65px; }
.banner .big h1{ line-height: 50px; font-size: 47px; }
.slider .big{ left: 65px; }
#main-nav ul li a{ font-size:17px; }
.img-blog{ width:27%; }
.subscribe .name input[type="text"]{ width:171px; }
.slider .big h1{ font-size: 63px; line-height: 66px; }
.right-btn ul li a{ font-size:14px; }
.bottom-btn ul li a{ font-size:21px; }
.blog{ width:22%; }
.column.three-across li { width: 280px;}
.mini-footer ul li,.mini-footer ul li a{ font-size: 15.9px; font-family: 'sourcesanspro';}

.slider .bxslider li {
    height: 388px;
  }
  .bx-wrapper {
     height: 388px;
}  
.slider .big h1 {
    font-size: 50px;
    line-height: 60px;
  }
}

@media only screen
and (min-width : 1201px)
and (max-width : 1450px){
.contact-banner .big { top: 56px; }
.banner .big h1{ line-height: 56px; font-size: 49px; }
.contact-banner .big h1{ font-size: 65px; line-height: 66px; }

.slider .bxslider li {
    height: 388px;
  }
  .bx-wrapper {
     height: 388px;
}
.slider .big h1 {
    font-size: 50px;
    line-height: 60px;
  }
  

}

@media only screen
and (max-width : 400px){
.mobo-logo{
	width:50%;
}
.CONTAINER {margin: 0px auto;}